[NumPy-Tickets] [NumPy] #1984: Bento build script does not populate version.py

NumPy Trac numpy-tickets@scipy....
Fri Nov 25 02:03:01 CST 2011


#1984: Bento build script does not populate version.py
--------------------+-------------------------------------------------------
 Reporter:  stefan  |       Owner:  somebody   
     Type:  defect  |      Status:  new        
 Priority:  normal  |   Milestone:  Unscheduled
Component:  Other   |     Version:  1.6.0      
 Keywords:          |  
--------------------+-------------------------------------------------------

Comment(by cdavid):

 Stefan, could you give me the traceback ? I actually forgot to add the
 template version file, but that should not be the cause of your error

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1984#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list